> For the complete documentation index, see [llms.txt](https://docs.pagsmile.com/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.pagsmile.com/reference/remittance-api/business/collection/collection-notification.md).

# Collection Notification

### Webhook URL

REQUEST BODY SCHEMA: application/json required

### **Request Body**

**Refer to :** [Webhook Common](/reference/remittance-api/business/webhook/webhook-common.md)

**Biz\_data**

<table><thead><tr><th width="226.046875">Name</th><th width="185.25">Type</th><th>Description</th></tr></thead><tbody><tr><td>merchant_id<mark style="color:red;">*</mark></td><td>long</td><td>Merchant ID</td></tr><tr><td>collection_id<mark style="color:red;">*</mark></td><td>long</td><td>Collection ID</td></tr><tr><td>material_id</td><td>long</td><td>Material ID</td></tr><tr><td>collection_account_no<mark style="color:red;">*</mark></td><td>string</td><td>Collection Account Number</td></tr><tr><td>receive_amount<mark style="color:red;">*</mark></td><td>string</td><td>Receive Amount</td></tr><tr><td>receive_currency<mark style="color:red;">*</mark></td><td>string</td><td>Receive Currency</td></tr><tr><td>fee</td><td>string</td><td>Service Fee</td></tr><tr><td>arrived_at<mark style="color:red;">*</mark></td><td>string</td><td><p>Arrived At</p><p>Format:yyyy-MM-dd HH:mm:ss</p></td></tr><tr><td>collection_unique_no<mark style="color:red;">*</mark></td><td>string</td><td><p>Collection Unique Number</p><p>Globally unique.</p></td></tr><tr><td>audit_status<mark style="color:red;">*</mark></td><td>integer</td><td><p>Status</p><p><code>1-reviewing</code></p><p><code>2-approved</code></p><p><code>11-rejected</code></p><p><code>7-to be linked</code></p><p><code>15-to be supplemented</code></p></td></tr><tr><td>comments</td><td>string</td><td>Reason description</td></tr><tr><td>sender.name</td><td>string</td><td>Sender Name</td></tr><tr><td>sender.account_no</td><td>string</td><td>Sender Account Num</td></tr><tr><td>sender.account_type</td><td>string</td><td>Sender Account Type</td></tr><tr><td>sender.descriptor</td><td>string</td><td>Sender Descriptor</td></tr><tr><td>sender.id_type</td><td>string</td><td>Sender ID Type</td></tr><tr><td>sender.id_number</td><td>string</td><td>Sender ID Number</td></tr><tr><td>transaction_id</td><td>long</td><td>Transaction ID</td></tr></tbody></table>

### Response <a href="#example" id="example"></a>

{% tabs %}
{% tab title="200～299:submit successfully" %}

```
```

{% endtab %}

{% tab title="other fail" %}

<pre><code><strong>Retry 7 times.
</strong>
Delay time：10s 1m 5m 30m 2h 6h 24h
</code></pre>

{% endtab %}
{% endtabs %}
